/*---------------------------------------------------------------
# Package - Stools Framework  
# ---------------------------------------------------------------
# Author - joomla2you http://www.joomla2you.com
# Copyright (C) 2008 - 2018 joomla2you.com. All Rights Reserved. 
# Websites: http://www.joomla2you.com
-----------------------------------------------------------------*/
window.addEvent("domready",function(){
	var posID=document.id('jform_position');
	var ju_pos = document.id('ju_pos');
	
	//Inject Template and Position dropdown list
	ju_pos.injectAfter(posID.getParent()).style.display=null;
	
	//Change module position
	ju_pos.addEvents({
		change: function(){
			posID.value=ju_pos.value;
		},
		keyup: function(){
			posID.value=ju_pos.value;
		}
	});
});